RPTools.net
http://forums.rptools.net/

Guys, I need LAYMANS help to the Java problem
http://forums.rptools.net/viewtopic.php?f=4&t=26045
Page 1 of 1

Author:  Warzone303 [ Tue Jun 16, 2015 9:44 pm ]
Post subject:  Guys, I need LAYMANS help to the Java problem

Hey fellas,

I've been running an AWESOME campaign for the past year, and it is in no small thanks to RP Token Tools.

But this Java issue has us on the verge of being forced to quit.

We use Roll20 to play and make our maps. We're not very computer savvy. Suddenly, Java won't let me open the goddamn program and make anymore tokens because it won't let me lower the security.

I've tried researching the problem, but everything is so technical I have no idea what the hell people are saying. All I know is I have the latest version of Java, I have Windows 7, and I have a 64-bit operating system. I don't even know what having a 64 bit operating system means.

I have no idea what to do.

Please help.

Author:  wolph42 [ Wed Jun 17, 2015 4:01 am ]
Post subject:  Re: Guys, I need LAYMANS help to the Java problem

you're a bit vague as security levels can be put in place in several places. A screenshot might help.

One shot in the dark though:

Open an explorer window (windows key+E) and go here:
C:\Program Files\Java\jre7\bin
(jre8 prbly in your case)
there you find:
javacpl(.exe)
double click on that. Go to the security tab, set it to 'High' (if its on 'Very High'). If its not on Very High, the issue lies somewhere else.

Author:  lmarkus001 [ Thu Jun 18, 2015 8:25 am ]
Post subject:  Re: Guys, I need LAYMANS help to the Java problem

Have you tried downloading and using the updated TokenTool that Jamz has created:

viewtopic.php?f=4&t=25337

Page 1 of 1 All times are UTC - 6 hours [ DST ]
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/